<DocMov>D</DocMov>
<TipoDoc>10</TipoDoc>
<DocMov>D</DocMov>
<TipoDoc>11</TipoDoc>
<PrData>20210101</PrData>
<UData>20211231</UData>
<PHora>0</PHora>
<UHora>235900</UHora>
<pg>1</pg>
<ug>999</ug>
<PVend>0</PVend>
<UVend>9999</UVend>
<PArto>0</PArto>
<UArto>99999</UArto>
<PArtd>0</PArtd>
<UArtd>99999</UArtd>
<PArt></PArt>
<UArt>zzz</UArt>
<ps></ps>
<us>zzz</us>
<pt>0</pt>
<ut>99999</ut>
<peq></peq>
<ueq>zzz</ueq>
<pma></pma>
<uma>zzz</uma>
<pmo></pmo>
<umo>zzz</umo>
<pse></pse>
<use>zzz</use>
<estados></estados>
<gct></gct>
